Subject: RE: NOPR on reporting requirements -- please comment
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 6 Sep 2001 12:43:17 -0700 (PDT)

Thanks Susan.  I think that we can readily distinguish the competitive nature of the deal information requested here (including book outs and when we entered the transaction) with the transparent data that we want the one (regional) grid operator/RTO to provide in real time, including MCP, transmission outages, etc..  I agree that we should examine our avenues for opposing parts of this.   I think Elizabeth has asked Sam Behrens to help Enron on this.  

Also, when is this data required to be posted?  I don't think that our traders use the current quarterly filings of competitors for much data, other than the bottom line amount sold for ranking the power marketers.  Therefore, our typical argument that we can absorb info better than competitors (even when we have to show ours), may not be applicable here (Susan, you may want to check with Kevin and Tim on that). 

 -----Original Message-----
From: 	Lindberg, Susan  
Sent:	Thursday, September 06, 2001 2:26 PM
To:	Nicolay, Christi L.; Alvarez, Ray; Comnes, Alan; Steffes, James D.; Robertson, Linda; Novosel, Sarah; Fulton, Donna
Cc:	Sager, Elizabeth; Murphy, Harlan
Subject:	NOPR on reporting requirements -- please comment
Importance:	High

As described in my August 22 e-mail, FERC has issued a NOPR proposing revised public utility filing requirements.  A copy of my Aug. 22 summary is attached for your reference.  I've discussed this with Elizabeth Sager and Harlan Murphy in ENA Legal, and the following is a very brief summary of aspects of the NOPR that we think Enron should consider opposing.  Comments are due Oct. 5.

If approved, FERC's proposed revisions would affect Enron by requiring electronic posting of certain transactional data by power marketers and entities selling at wholesale pursuant to market-based rate authority.

Currently, EPMI (and gencos with market-based rate authority) must file the following information quarterly:

	- identification of the buyer/seller;
	- description of the service, (e.g., purchase/sale, firm/non-firm); 
	- delivery point(s); 
	- price(s) (price per transaction rather than price ranges) 
	- quantities, (e.g., MWh/MW); and 
	- dates/duration of service (e.g., daily, monthly, hourly, etc.) 
Such information is supposed to be reported on a transaction by transaction (rather than aggregated) basis.  The quarterly filings are paper filings and are not granted confidential treatment.
The quarterly filing requirements proposed in the NOPR differ in that they would, 1) in addition to all of the above information, also require posting of the transaction execution date and the point of receipt; 2) require electronic posting of an Index of Customers rather than paper filing and 3) require reporting for all sales transactions including book outs or net outs.  Enron should consider objecting to these revisions.  I've spoken with some of the traders and they agree.  The effect of these requirements would be that Enron's competitors will now have quicker, easier access to not only the usual reported information but also to the transaction execution date which will disclose a place and time for the transaction.  FERC has cited very little valid justification for imposing these new requirements.  
ENA Legal representatives and I will be participating in the EPSA conference call to discuss the NOPR on Friday.  I would like to have a consensus on Enron's general position by then.  I do not know whether we will be joining EPSA's comments or filing on our own.  Please let me know your thoughts and call me if you would like to discuss.  Also, if you don't already have information on the EPSA conference call and want to participate, let me know and I can provide you with the call-in number and agenda.
SSL

 << File: RM01-8 summary.doc >>